<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Inkblot</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/Inkblot-10/digital-comic/940780</Web>
  <Summary>The cat returns to the Cobblewood and leads Princess Arabella into the Haunted Cave. Lost in the tangled tunnels, new friends—and new discoveries—are made.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940780], [ASINB093JGRKYL]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy, Supernatural/Occult</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
